1. TheDarkAss

    OP TheDarkAss Newbie
    Newcomer

    Joined:
    Aug 22, 2009
    Messages:
    8
    Country:
    United States
    Does anyone know of any game carts that come with OFW 11.4.0-11.7.0? I haven't updated mine in awhile and it's still on 9.2.00-20. I understand that this firmware should be fine for homebrew or CFW, but it seems like the process is a lot easier using firmwares 11.4.0-11.7.0.
     
  2. zoogie

    zoogie playing around in the dsiware
    Developer

    Joined:
    Nov 30, 2014
    Messages:
    8,264
    Country:
    Micronesia, Federated States of
    I would love to tell you that seedminer/frogminer is easier than soundhax/udsploit/safehax, but it's not. (fwiw - i made the *miner sploits)
    Install cfw on 9.2 by following the guide https://3ds.hacks.guide.
     
    TheDarkAss likes this.
  3. TheDarkAss

    OP TheDarkAss Newbie
    Newcomer

    Joined:
    Aug 22, 2009
    Messages:
    8
    Country:
    United States
    Thank you. Much obliged.
     
  4. zacchi4k

    zacchi4k GBAtemp Maniac
    Member

    Joined:
    Feb 6, 2015
    Messages:
    1,386
    Country:
    Italy
    Actually, 11.4-11.7 is the worst, because you can't access the eShop so you can't download Steel Diver: Sub Wars, so you'd need to update to 11.8 first
     
  5. TheDarkAss

    OP TheDarkAss Newbie
    Newcomer

    Joined:
    Aug 22, 2009
    Messages:
    8
    Country:
    United States
    Yeah, so I've learned. I'm grateful I didn't update first. It's true, soundhax was much easier and now I'm up-to-date with Luma and B9S installed without having to purchase an R4i.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Firmware, required, games